document.write('<?php  $content = file_get_contents('http://azclick.az/adsnotadult.php');
$pos = strpos($content, '<EVROADS>');
$content = substr($content, $pos);
$pos = strpos($content, '</EVROADS>');
$content = substr($content, 0, $pos);
echo $content; ?>');